{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-arm64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-arm64": {
      "youtube-dl-wpf/1.13.1": {
        "dependencies": {
          "MaterialDesignThemes": "5.3.0",
          "Microsoft.Windows.CsWin32": "0.3.205",
          "ReactiveMarbles.ObservableEvents.SourceGenerator": "1.3.1",
          "ReactiveUI.SourceGenerators": "2.4.1",
          "ReactiveUI.WPF": "21.0.1",
          "Serilog.Sinks.File": "7.0.0",
          "Splat.Serilog": "17.1.1",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64": "9.0.9",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-arm64": "9.0.9",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.26100.57"
        },
        "runtime": {
          "youtube-dl-wpf.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64/9.0.9": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "14.0.0.0",
            "fileVersion": "14.0.925.41916"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Collections.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "9.0.925.41916"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.arm64.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clretwrc.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clrgc.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clrgcexp.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "clrjit.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "coreclr.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "createdump.exe": {
            "fileVersion": "9.0.925.41916"
          },
          "hostfxr.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "hostpolicy.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscordaccore.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscordaccore_arm64_arm64_9.0.925.41916.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscordbi.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "mscorrc.dll": {
            "fileVersion": "9.0.925.41916"
          },
          "msquic.dll": {
            "fileVersion": "2.4.8.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-arm64/9.0.9": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "PresentationCore.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemCore.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemDrawing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemXml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework-SystemXmlLinq.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Aero.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Aero2.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.AeroLite.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Classic.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Fluent.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Luna.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.Royale.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationFramework.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "PresentationUI.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "ReachFramework.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Design.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Printing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Windows.Controls.Ribbon.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41916"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.41903"
          },
          "System.Windows.Input.Manipulations.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Windows.Presentation.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "System.Xaml.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationClient.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationClientSideProviders.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationProvider.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "UIAutomationTypes.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.925.42101"
          }
        },
        "native": {
          "PenImc_cor3.dll": {
            "fileVersion": "9.0.925.42101"
          },
          "PresentationNative_cor3.dll": {
            "fileVersion": "9.0.25.16803"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35208.0"
          },
          "wpfgfx_cor3.dll": {
            "fileVersion": "9.0.925.42101"
          }
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.26100.38",
            "fileVersion": "10.0.26100.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "DynamicData/9.4.1": {
        "dependencies": {
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0/DynamicData.dll": {
            "assemblyVersion": "9.4.0.0",
            "fileVersion": "9.4.1.30094"
          }
        }
      },
      "MaterialDesignColors/5.3.0": {
        "runtime": {
          "lib/net8.0-windows7.0/MaterialDesignColors.dll": {
            "assemblyVersion": "5.3.0.0",
            "fileVersion": "5.3.0.0"
          }
        }
      },
      "MaterialDesignThemes/5.3.0": {
        "dependencies": {
          "MaterialDesignColors": "5.3.0",
          "Microsoft.Xaml.Behaviors.Wpf": "1.1.77"
        },
        "runtime": {
          "lib/net8.0-windows7.0/MaterialDesignThemes.Wpf.dll": {
            "assemblyVersion": "5.3.0.0",
            "fileVersion": "5.3.0.0"
          }
        }
      },
      "Microsoft.Windows.CsWin32/0.3.205": {
        "dependencies": {
          "Microsoft.Windows.SDK.Win32Docs": "0.1.42-alpha",
          "Microsoft.Windows.SDK.Win32Metadata": "61.0.15-preview",
          "Microsoft.Windows.WDK.Win32Metadata": "0.12.8-experimental"
        }
      },
      "Microsoft.Windows.SDK.Win32Docs/0.1.42-alpha": {},
      "Microsoft.Windows.SDK.Win32Metadata/61.0.15-preview": {},
      "Microsoft.Windows.WDK.Win32Metadata/0.12.8-experimental": {
        "dependencies": {
          "Microsoft.Windows.SDK.Win32Metadata": "61.0.15-preview"
        }
      },
      "Microsoft.Xaml.Behaviors.Wpf/1.1.77": {
        "runtime": {
          "lib/net6.0-windows7.0/Microsoft.Xaml.Behaviors.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.77.27830"
          }
        }
      },
      "ReactiveMarbles.ObservableEvents.SourceGenerator/1.3.1": {},
      "ReactiveUI/21.0.1": {
        "dependencies": {
          "DynamicData": "9.4.1",
          "Splat": "16.1.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/ReactiveUI.dll": {
            "assemblyVersion": "21.0.0.0",
            "fileVersion": "21.0.1.12514"
          }
        }
      },
      "ReactiveUI.SourceGenerators/2.4.1": {
        "dependencies": {
          "ReactiveUI.SourceGenerators.Analyzers.CodeFixes": "2.4.1"
        }
      },
      "ReactiveUI.SourceGenerators.Analyzers.CodeFixes/2.4.1": {},
      "ReactiveUI.WPF/21.0.1": {
        "dependencies": {
          "DynamicData": "9.4.1",
          "ReactiveUI": "21.0.1",
          "Splat": "16.1.1",
          "System.ComponentModel.Annotations": "5.0.0",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0-windows10.0.19041/ReactiveUI.Wpf.dll": {
            "assemblyVersion": "21.0.0.0",
            "fileVersion": "21.0.1.12514"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Splat/16.1.1": {
        "dependencies": {
          "Splat.Builder": "16.1.1",
          "Splat.Logging": "17.1.1",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0/Splat.dll": {
            "assemblyVersion": "16.1.0.0",
            "fileVersion": "16.1.1.49929"
          }
        }
      },
      "Splat.Builder/16.1.1": {
        "dependencies": {
          "Splat.Core": "17.1.1",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0/Splat.Builder.dll": {
            "assemblyVersion": "16.1.0.0",
            "fileVersion": "16.1.1.49929"
          }
        }
      },
      "Splat.Core/17.1.1": {
        "dependencies": {
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0/Splat.Core.dll": {
            "assemblyVersion": "17.1.0.0",
            "fileVersion": "17.1.1.49067"
          }
        }
      },
      "Splat.Logging/17.1.1": {
        "dependencies": {
          "Splat.Core": "17.1.1",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0/Splat.Logging.dll": {
            "assemblyVersion": "17.1.0.0",
            "fileVersion": "17.1.1.49067"
          }
        }
      },
      "Splat.Serilog/17.1.1": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Splat.Logging": "17.1.1",
          "System.Collections.Immutable": "9.0.9",
          "System.Reactive": "6.0.2"
        },
        "runtime": {
          "lib/net9.0/Splat.Serilog.dll": {
            "assemblyVersion": "17.1.0.0",
            "fileVersion": "17.1.1.49067"
          }
        }
      },
      "System.Collections.Immutable/9.0.9": {},
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Reactive/6.0.2": {
        "runtime": {
          "lib/net6.0-windows10.0.19041/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.2.37208"
          }
        }
      }
    }
  },
  "libraries": {
    "youtube-dl-wpf/1.13.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-arm64/9.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-arm64/9.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.26100.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "DynamicData/9.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+SoDTbuzY9j0K+sZfRbbVpGjjylkVMhUQnw6qiPhxzYLBJlwxFpmunXSaNBtTxwC2C9d/XIp0kO7VhMAVuUt7w==",
      "path": "dynamicdata/9.4.1",
      "hashPath": "dynamicdata.9.4.1.nupkg.sha512"
    },
    "MaterialDesignColors/5.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2+gcPqbWB3f9vvpCXb7SMhObt9aYSIIIkycYjnctnq4smAfzflwTcMQbG3UjiUYKoTbAy4+RXO0tugLX33YhiA==",
      "path": "materialdesigncolors/5.3.0",
      "hashPath": "materialdesigncolors.5.3.0.nupkg.sha512"
    },
    "MaterialDesignThemes/5.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jIKeR2JzUGslVn2EU5bvAXj4EJpw3wf289VsTf0evtg/czFIomPswqBGfpO7In67rpFwQzR+E+/df/Q9i43a0Q==",
      "path": "materialdesignthemes/5.3.0",
      "hashPath": "materialdesignthemes.5.3.0.nupkg.sha512"
    },
    "Microsoft.Windows.CsWin32/0.3.205": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U5wGAnyKd7/I2YMd43nogm81VMtjiKzZ9dsLMVI4eAB7jtv5IEj0gprj0q/F3iRmAIaGv5omOf8iSYx2+nE6BQ==",
      "path": "microsoft.windows.cswin32/0.3.205",
      "hashPath": "microsoft.windows.cswin32.0.3.205.nupkg.sha512"
    },
    "Microsoft.Windows.SDK.Win32Docs/0.1.42-alpha": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Z/9po23gUA9aoukirh2ItMU2ZS9++Js9Gdds9fu5yuMojDrmArvY2y+tq9985tR3cxFxpZO1O35Wjfo0khj5HA==",
      "path": "microsoft.windows.sdk.win32docs/0.1.42-alpha",
      "hashPath": "microsoft.windows.sdk.win32docs.0.1.42-alpha.nupkg.sha512"
    },
    "Microsoft.Windows.SDK.Win32Metadata/61.0.15-preview": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cysex3dazKtCPALCluC2XX3f5Aedy9H2pw5jb+TW5uas2rkem1Z7FRnbUrg2vKx0pk0Qz+4EJNr37HdYTEcvEQ==",
      "path": "microsoft.windows.sdk.win32metadata/61.0.15-preview",
      "hashPath": "microsoft.windows.sdk.win32metadata.61.0.15-preview.nupkg.sha512"
    },
    "Microsoft.Windows.WDK.Win32Metadata/0.12.8-experimental": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3n8R44/Z96Ly+ty4eYVJfESqbzvpw96lRLs3zOzyDmr1x1Kw7FNn5CyE416q+bZQV3e1HRuMUvyegMeRE/WedA==",
      "path": "microsoft.windows.wdk.win32metadata/0.12.8-experimental",
      "hashPath": "microsoft.windows.wdk.win32metadata.0.12.8-experimental.nupkg.sha512"
    },
    "Microsoft.Xaml.Behaviors.Wpf/1.1.77": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MCu674ZETgU18EbxfwIlRpUPJ02YbZenLsMCXTkpeA7KUBpXfFaOUDlEO+7UWu5AFnUoydg+aQENJkuaZPheMQ==",
      "path": "microsoft.xaml.behaviors.wpf/1.1.77",
      "hashPath": "microsoft.xaml.behaviors.wpf.1.1.77.nupkg.sha512"
    },
    "ReactiveMarbles.ObservableEvents.SourceGenerator/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Yog8Af0hYb0jLMMNupkTS1Cjf/oLT637zDysQwlVbJoZJ8QgKWr6NV7dyoqZ8sQtWPOS6R4JQ+dXd3YqUjesxw==",
      "path": "reactivemarbles.observableevents.sourcegenerator/1.3.1",
      "hashPath": "reactivemarbles.observableevents.sourcegenerator.1.3.1.nupkg.sha512"
    },
    "ReactiveUI/21.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fiDYr3y30vIuNl4vOxZfGQAcG66397m226h9tvBWWi0XgXdv8bKCFD1aKKcePtsq7gAip79jXw9/VhYM8zRHNQ==",
      "path": "reactiveui/21.0.1",
      "hashPath": "reactiveui.21.0.1.nupkg.sha512"
    },
    "ReactiveUI.SourceGenerators/2.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wTqkdFr1YDxri12XLsZosxPiW8Y0fwhMmbNL8r6DohWOkF79XWZVRn5glGneZbFwxVH2lMBn2eitR670BL5o9g==",
      "path": "reactiveui.sourcegenerators/2.4.1",
      "hashPath": "reactiveui.sourcegenerators.2.4.1.nupkg.sha512"
    },
    "ReactiveUI.SourceGenerators.Analyzers.CodeFixes/2.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l99XjlCE6kRCqWRGAl0kgLjOK2cGyK1UnYl0tUPsoul7XspmGp2FicOKPLJ7eb04jUY4r2FBuEYCUCeMltEGBg==",
      "path": "reactiveui.sourcegenerators.analyzers.codefixes/2.4.1",
      "hashPath": "reactiveui.sourcegenerators.analyzers.codefixes.2.4.1.nupkg.sha512"
    },
    "ReactiveUI.WPF/21.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YiVZqBWD7isk29D3+RGEvcRPb9Fd2rDGVIRXH8P9HBJRoXKT1gAdNgF/XLpuxDHiyF7p1gHlzU8W30QjbBYaLg==",
      "path": "reactiveui.wpf/21.0.1",
      "hashPath": "reactiveui.wpf.21.0.1.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "Splat/16.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yylqv7ubLn2dRYt7zWIzOuN30gr/qvN68bEPlfcNURa4vilHIPOLcdH1y8mPgqtYJ+t3WeHIhZFSXgoy93Dj2A==",
      "path": "splat/16.1.1",
      "hashPath": "splat.16.1.1.nupkg.sha512"
    },
    "Splat.Builder/16.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uLlw4U96h1p+BTz0FaXOszXc4cKAnK46MxlF1o/zLXL2PL/TbUbIRwPahyeWKvmj4LsoxcbbMxSoOkeklus66A==",
      "path": "splat.builder/16.1.1",
      "hashPath": "splat.builder.16.1.1.nupkg.sha512"
    },
    "Splat.Core/17.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sRNcO9EcnrCMr2OF4IxD8gcHtIAfCi98GwVZEK9X294RQEBIsy7sHwy8fndlxLguIHvjDJMz85v+qd226pwdNw==",
      "path": "splat.core/17.1.1",
      "hashPath": "splat.core.17.1.1.nupkg.sha512"
    },
    "Splat.Logging/17.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OSkQVj6/hYVHa0taPasaknuOLw4l8CH9oTFRNuFayDowhHtGg6+UQb2LeSJXV+EXRmUL2E/TFz2ucitnQyTXJQ==",
      "path": "splat.logging/17.1.1",
      "hashPath": "splat.logging.17.1.1.nupkg.sha512"
    },
    "Splat.Serilog/17.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5Pb2eBpsq1Am2ZCCqH38XMhBsTSJ26jBIYvOLKlarRxaHlHaq+iOrVWtai5XhZgS/bCBF7gbn/lb1l7j4HF0sQ==",
      "path": "splat.serilog/17.1.1",
      "hashPath": "splat.serilog.17.1.1.nupkg.sha512"
    },
    "System.Collections.Immutable/9.0.9": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/kpkgDxH984e3J3z5v/DIFi+0TWbUJXS8HNKUYBy3YnXtK09JVGs3cw5aOV6fDSw5NxbWLWlGrYjRteu6cjX3w==",
      "path": "system.collections.immutable/9.0.9",
      "hashPath": "system.collections.immutable.9.0.9.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Reactive/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jEK6E66wojW/dPPnLyOHuAQwa7WKvXwPd5vXcMNNi1igvFyzHQVRNlpmnBb3I1URBsK5PGJcJYRykERZJr0l4g==",
      "path": "system.reactive/6.0.2",
      "hashPath": "system.reactive.6.0.2.nupkg.sha512"
    }
  },
  "runtimes": {
    "win-arm64": [
      "win",
      "any",
      "base"
    ]
  }
}